Module EF23Mod
    Public WCi As Byte = 0
    'Paths-----
    Public MP As String = CurDir() & "\"
    Public pLMC As String  'MainCat
    Public pLSC As String  'SubCat
    Public pLC As String   'Cat
    Public pLF As String   'Fields
    Public IsDot As Byte
End Module
